<?php
/* Province Test cases generated on: 2011-02-04 20:02:04 : 1296851224*/
App::import('Model', 'Province');

class ProvinceTestCase extends CakeTestCase {
	var $fixtures = array('app.province', 'app.city', 'app.customer', 'app.fee', 'app.service', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.doctor', 'app.team');

	function startTest() {
		$this->Province =& ClassRegistry::init('Province');
	}

	function endTest() {
		unset($this->Province);
		ClassRegistry::flush();
	}

}
?>